@CHARSET "UTF-8"; 

body {
	background: white
}

div#header.yui3-g div.nav, div#header.yui3-g div.aux {
	display: none
}

div#header.yui3-g, div#footer.yui3-g, div#quicklinks, div#main div#left_bar,
	div#main div.aux, div#main div#content div#recaptcha_area {
	background-color: white;
	display: none
}

div#main .iab {
	display: none
}

div#main div#content, div#main div#content div#GoogleMap, div#main div#content div#GoogleStreetView
	{
	width: 100%;
	max-width: 100%;
	background-color: white
}